Subject: DW, Teams, no callcontrol
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 29 Apr 2021 16:08:05 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (145820). Reply to this email to add a comment to the request.

----------------------------------------------

Md. Modassir Hassan, 29 Apr 2021, 18:08 CEST (private)

Hi **Pritish Nandi**​ as per the note of Matthew below, this customer requires a call back from EU Team! So, assigning the ticket to L1 Team

----------------------------------------------

Pritish Nandi, 29 Apr 2021, 13:06 CEST (private)

Please handle Tickets from Pravesh

----------------------------------------------

Matthew Broadley, 29 Apr 2021, 03:16 CEST (private)

The issue is likely that the co-existence mode is not correctly set.

----------------------------------------------

Matthew Broadley, 29 Apr 2021, 03:15 CEST (private)

The customer requires a call from the EU team.

----------------------------------------------

Allan Browning, 28 Apr 2021, 11:01 CEST

Hi Ali

We have a customer that has yesterday, gone from Skype 4 business to Teams. After going to Teams, callcontrol has disappeared from their DW Office headsets.

The setup consists of 5 users.

DW Office  v.1.69  Dipswitch 1 & 5 are down

Epos Connect 4.4.0.1230

Teams version 1.4.00.8872

Customer is

Peter Jahn & Partere A/S

Tel. 3543 1010

Helle is the User that I have spoken to.

Dan is their IT person, tel. 2710 9073

I have helped him as to where to get Epos Connect and to update DW headsets to latest firmware.

With Helle, I have instructed her to set all dipswitches up (she had 1 & 5 down), then disconnect USB & PSU, then after 10 seconds connect cables again, then 1 & 5 down again. Did not help.

Can you please help here.

Venlig hilsen / Best Regards

**Allan Browning**
Support

Mail:[email-masked]

T:  +45 43 22 64 66

** **

(sip:[email-masked])   ![](https://eposaudio.zendesk.com/attachments/token/9qMqXU4MqzhWVb9jRpAKcvsdU/?name=image002.jpg)

![](https://eposaudio.zendesk.com/attachments/token/4vchz9nwV2KmwNtkya0q3voss/?name=image003.jpg)
Hesselager 17, 2605 Brøndby

--------------------------------
This email is a service from EPOS Enterprise.

[QGGL5O-5P4P]